p, td, li, select, input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#707878;
}
textarea{
width:90%;}
a {
	color:#FA0574;
	text-decoration:underline;
}

H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#C50749;
	font-weight:normal;
	}
	
H2 {
font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#C50749;
	font-weight:normal;
		}
		
H3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#C50749;
		}
H3 a {
	color:#C50749;
}
H4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
		}
H4 a {
	color:#333333;
}
		
.boxed_titles {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#B50F30;
	font-weight:bold;
	padding-bottom:10px;
	padding-top:10px;
		}
.newsletter_title {
color:#c40c42;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;}

.newsletter_text {
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#titlebox_product_catalogue {
	padding-top:20px;
}

#signup{
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
padding-top:15px;
padding-bottom:10px;
margin-top:20px;
}

body {
background-image:url(images/bg_red_leather.jpg);
margin-top:0px;
margin-bottom:0px;
}

#surround {
width:1001px;
position: absolute;
margin-top:0px;
left: 50%;
margin-left: -500px;
border-left:1px solid #e4e4e4;
border-right:1px solid #e4e4e4;
border-bottom:1px solid #e4e4e4;
}

#main {
background-color:#FFFFFF;
padding:20px 25px 20px 25px;
background-image:url(images/lalu_nav_underlay.jpg);
background-repeat:no-repeat;
}
#header {
}
#nav {
width:1001px;
}

#content_gallery {
width:520px;
float:left;
padding:20px 35px 0px 0px;
}
#content_gallery p{
text-align:justify;
}

#content {
width:455px;
float:left;
padding:20px 35px 0px 0px;
}

#content p{
text-align:justify;
}

#content_stock {
width:710px;
float:left;
padding:50px 35px 0px 35px;
}

#home-intro p{
font-size:12px;}

#sidebar {
float:right;
width:445px;
margin-top:26px;
text-align:right;
}

.top_pick {
border:1px solid #d9d9d9;
width:138px;
float:right;
margin-left:8px;
margin-top:8px;
}
.gallery_photo {
border-bottom:1px solid #d9d9d9;
height:130px;
}
.gallery_detail {
background-color:#fddfe8;
width:128px;
height:14px;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
color:#c40c42;
text-align:left;
padding:0px 5px 0px 5px;}

#footer {
background-image:url(images/lalu_footer_bg.jpg);
background-repeat:no-repeat;
padding-top:18px;
padding-left:20px;
padding-right:20px;
height:29px;
clear:both;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#EDE0EB;
}

#footer a {
	color:#EDE0EB;
	text-decoration:none;
}
#footer a:hover {
	color:#FDB5D0;
	text-decoration:underline;
}
.footer_title {
	color:#FE0160;
}

#super_surround {
position:relative;
height:20%;
min-height:100%;
background-color:#ffffff;
overflow:hidden;
}

#contactbox {
background-image:url(images/n2.gif);
background-repeat:repeat-x;
border: 1px dotted #cccccc;
padding:0px 10px 5px 10px;
margin-right:10px;
margin-bottom:10px;
width:195px;
float:left;
font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#707878;

}
#contactboxwide {
background-image:url(images/n2.gif);
background-repeat:repeat-x;
border: 1px dotted #cccccc;
padding:0px 10px 5px;
margin-bottom:10px;
width:422px;
float:left;
font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#707878;

}
#mailerbox {
background-image:url(images/n2.gif);
background-repeat:repeat-x;
border: 1px dotted #cccccc;
padding:0px 10px 5px 10px;
width:205px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#707878;
}

#enquirybox {
background-image:url(images/n2.gif);
background-repeat:repeat-x;
border: 1px dotted #cccccc;
padding:0px 10px 5px 10px;
width:422px;
float:left;
}

#stockenquirybox {
background-image:url(images/n2.gif);
background-repeat:repeat-x;
border: 1px dotted #cccccc;
padding:0px 10px 5px 10px;
width:432px;
float:left;
}


#stockitems {

float:left;
padding-left:35px;
width:750px;
}

.stockbox {
float:left;
width:290px;
background-image:url(images/n2.gif);
background-repeat:repeat-x;
border: 1px dotted #cccccc;
height:140px;
overflow-y:hidden;
padding:5px 10px 3px 5px;
margin: 10px 10px 0px 0px;
}
.stockbox_content{
float:left;
width: 175px;
}

.details{
font-family: Arial,Helvetica,sans-serif; font-size: 11px; position: relative; width: 100%; padding-top: 0px; margin-left:4px; margin-top: 0px;}

.addcart{
float:right;
width:92px;}
.enquire{
float:left;
width:110px;}

.stockbox h3{
font-size:13px;
margin-top:2px;
margin-bottom:3px;
line-height:13px;
margin-left:4px;}

.stockbox h4{
margin-top:2px;
margin-bottom:3px;
line-height:13px;}

.stockbox p{
margin-top:0px;
margin-bottom:2px;
line-height:13px;}

.stockbox img {
float:left;
margin-right:7px;
}

.categoryboxlong {
float:left;
width:917px;
background-image:url(images/dirty_border.gif);
background-repeat:repeat-x;
border: 1px dotted #cccccc;
height:134px;
overflow-y:hidden;
padding:5px 10px 3px 5px;
margin: 10px 10px 0px 0px;
}

.categorybox {
float:left;
width:445px;
background-image:url(images/dirty_border.gif);
background-repeat:repeat-x;
border: 1px dotted #cccccc;
height:134px;
overflow-y:hidden;
padding:5px 10px 3px 5px;
margin: 10px 10px 0px 0px;
}
.categorybox h3, .categoryboxlong h3{
margin-top:10px;
margin-bottom:5px;}

.categorybox h3 a, .categoryboxlong h3 a{
text-decoration:none;}
.categorybox h3 a:hover, .categoryboxlong h3 a:hover{
text-decoration:underline;}

.categorybox p, .categoryboxlong p{
margin-top:0px;}

.categorybox img, .categoryboxlong img {
border:1px solid #dddddd;
float:left;
margin-right:7px;
}
.pagination {
margin-top:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#707878;
text-align:center;
}
/* gallery styler */
#images {
}

#freeshipping{
position:absolute;
top:250px;
right:145px;
z-index:5;}

#sidebar_gallery{
float:right;
width:391px;
text-align:right;
margin-top:50px;
}
.gallery_item {
margin-bottom:4px;
margin-left:0px;
float: left;
clear: left;
border: 0;
}
.gallery_item img {
border: 1px solid #ccc;
}

.gallery_item2{
margin-left:4px;
margin-bottom:4px;
border:1px solid #ccc;}

.strike {
	text-decoration: line-through;
	color: red;
}
.strike_text {
	color: #999;
	text-decoration: none;
}
.price_highlight {
	color: #F00;
	text-shadow: #ff6d6d 1px 0px 0px;
}
#note{
	border:1px dotted #ccc;
	background-color:#FEF1F5;
	padding:5px;
	margin-top:10px;
	-moz-border-radius:3px;
}
#note p{
margin:0px;
color:#000000;}
#note img{
float:left;
margin-right:5px;}
#note h3{
margin:2px 0px 5px 0px;
font-weight:normal;}

table#cart {
border-collapse:collapse;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#C50749;
font-size:11px;
}

#cart td, #cart th{
border:1px dotted #ccc;
text-align:center;
padding:3px;
}
